Budbux - iOS - Bug #1571

Retail Locations
08/07/2019 10:59 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/07/2019

0%
0.00 hour
1.50 hour

Description
https://prnt.sc/opi2e3

Steps:

1.Select any of the option from filter
2.Do not close the filter option

3.tap search

the filter option should not be highlighted if after the options dropdown is closed.

History

#1 - 08/08/2019 03:39 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 08/08/2019 04:00 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 08/08/2019 04:00 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 08/08/2019 04:04 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
